.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-cf52bfb2-5e6f-81bc-c392-9b86db3812e2 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3d6e0880-9dd2-e890-e7b0-58ca69212ec6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35262ecf-d6e1-2d11-dbf2-a77375ddd0cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-380d8dfa-e708-98a6-370f-f481dc8cd191 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9bb82362-6eb4-bffe-e6fd-1217bf0fca46 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2f443dd-7de0-246c-ab61-ee42047e9002 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19e34b3b-9055-4280-a254-16a8fe5671f3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbde2abc-9581-29c3-63d9-f7b5b2955b4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34aed721-bc80-ff93-2530-873fc882fed5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8ef09e6-0e68-c291-4626-3cc53d0b0d0a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0120f022-7191-4592-547e-1aa2b1b2ab48 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d2d46f9-a7b9-c603-0c88-eb0207c4dd26 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-986aedd5-4b5d-19d1-1349-f99d915b5a0b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2948a0d2-836d-5d08-31cb-21b34e831d2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69d40247-ee8f-2133-d09f-0820f3547e41 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c0dffe0-8258-20da-f931-f43fde1bfbf8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68d73211-687e-c938-e524-2b1d802675f3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-073bf548-67e8-347f-cf29-b21157c4ebbb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d88a364-53a7-8754-0dbd-dae8af8e7ab1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3b6908e-c35e-0147-36db-599b19d42843 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-48940741-71ac-69fc-ac1b-0f40da538b29 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19c0c16f-d522-05fa-0c46-5829a0602400 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-629c718c-c244-c4b9-808a-688ebb049788 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a32425ea-28b7-9ba8-b692-d3e18ff8de2f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0716737b-ccee-e023-f4bf-0ed546e9204f {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2407482a-7266-d055-b7f8-cf9055c785cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-371d4a24-be41-37ae-6799-eb67d8bd7ef3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10c33bd1-4e8b-4cc1-d514-f4c7bed4dcd6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c824c2ab-9fc4-fdb0-13f2-5cfbde8e6723 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4576b760-5c26-a122-325f-593ca1c7ffa4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d8d8a28-1d67-0d91-2184-ed28183ace77 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b215b898-640a-a8e4-edf4-b08b6782c367 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e8c7258-5eb6-fa0f-da94-90b29c75f579 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-286dc039-14c5-e3d9-12be-4fb0995b82c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0febf43-5112-4063-81fa-c4ffca4f1563 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f435bff-1a6f-0e98-7f12-550b0c52c932 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7d1b0c2-a302-ffa5-0c98-62db69393f14 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2106fc48-90e8-128d-f3e3-f73f0ab419d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4148af63-1bd7-3e2a-8c82-a296ec3cc949 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32eeffc2-329e-9c8c-c083-1d64e7dd02fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38b48cef-a186-d96d-bcde-78a9f0d97157 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9792031a-b4e2-479e-51d2-3dc806a6e082 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f62a479e-2052-3697-5cde-63c85515fa96 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb9d9eb5-8b15-eaf6-3e0f-a0571e85ba68 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-72fc89c9-c7c5-fbaa-dfcd-b98f479fec21 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-850129f2-ed71-befc-e9d0-bb4e4b9d76f9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1dc7aa1d-27da-85d9-bd6b-bcbe8e9e606b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e55cc307-69f0-e290-5e33-bc78d06339d7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef3c851d-c1fb-db8d-81c0-6d823eea2657 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cf52bfb2-5e6f-81bc-c392-9b86db3812e2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c742ce4-9413-4038-ec1a-b3201500ecfa {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b0c35fc6-1694-05b0-41bb-7065c3386e69 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbde2abc-9581-29c3-63d9-f7b5b2955b4f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d88a364-53a7-8754-0dbd-dae8af8e7ab1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48940741-71ac-69fc-ac1b-0f40da538b29 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0716737b-ccee-e023-f4bf-0ed546e9204f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b215b898-640a-a8e4-edf4-b08b6782c367 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b4d2507a-e29a-5309-938a-828b834f41cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb9d9eb5-8b15-eaf6-3e0f-a0571e85ba68 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-38b7659c-87e1-044f-d67f-26b27475a5e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}